Subject: [NGC4LIB] Observations on ebook readers

From: Weinheimer Jim <[email-masked]>
Date: Fri, 12 Mar 2010 14:03:37 +0100

I wasn't sure where to post this, but this list seems as good as any. I recently bought an ebook reader and thought I should write down my thoughts. So, I've chosen a very pretentious title!
JW

===============================

"Observations of a Bookman on his Initial Encounters with an Ebook Reader"

A few weeks ago, I bought an ebook reader and I thought it would be interesting to record how I feel about it. In the interests of full disclosure, I will state that I am a hopeless lover of books, with several thousand of them in our small apartment. We buy at least a couple every weekend and lose very few to attrition, so in my more lucid moments, I realize that disaster looms ahead. Perhaps I should also mention that I very rarely write in a book since that is how I was brought up.

At the same time, I am currently the director of a small library in Rome, and most Italian libraries do not let you borrow books for home; as a consequence, since I left the US and in particular the magnificent collection at Princeton University, I have felt rather disadvantaged in relation to books As my interest has always leaned toward history, I tend to emphasize the older publications more than most people. This is one reason why I have been so interested in the mass scanning projects of Google, Microsoft (now in the Internet Archive), Gallica, and the many other projects on the web.

While I have been overjoyed to see these wonderful books available online, it has also been terribly frustrating for me since I can see, and even download, volumes I find online--for free!--but I have not been able to read them on a regular computer screen because it is simply too hard on my eyes. Therefore, I have been intensely interested in ebook technology, and now, after several years of reading quite literally every review I could find, I decided to buy an ebook reader: not a Kindle, but a Sony. I've used it for a few weeks and can now begin to inquire: How do I feel about it?

In short, I absolutely love it. I have discovered that for the first time I can read--and enjoy--a digital book that I have downloaded. It turns out that I use the Internet Archive much more than ever, more than Google Books, but I have downloaded some beautiful publications from Gallica and other projects as well. I realize that the Google Books agreement with the publishers will be ratified eventually, and I want it sooner rather than later. Additionally, I am happy that I can finally dispense with wasting paper by printing off long web pages I want to read but are too uncomfortable to do so online. I simply make a pdf file and put it on my reader where I can read it anywhere, make notes, look things up in the dictionary, and so on.

Naturally, there are problems. First, I would prefer better contrast control, and since it is only gray on gray, some pdfs are better than others. For example, if you download an electronic book from the Internet Archive, you should choose the black and white pdf, and not the full-colored one. Also, the screen sizes of some pdfs make them more difficult to read and the zoom feature can be very awkward. As an example, I downloaded a beautiful 1600s edition of Burton's Anatomy of melancholy. The image is just slightly too small on my ebook reader to read comfortably and the zoom function needs improvement. There are a few other minor problems as well, but they pale in comparison with with I can actually do. I can even write in the books without any guilt whatsoever, and it turns out that as you highlight text and make notes, you create your own "common place book" by default!

Yet, the purpose of this essay is to discover how has all of this affected me personally.

The biggest surprise, and a very pleasant one, is that I am rediscovering the excitement I experienced when I walked into a large library the very first time. When I stood alone in the stacks of that first large library, I suddenly understood that I was surrounded by hundreds of thousands of the greatest books ever written and any of them were now available to me. (I have never felt the urge that I "absolutely had to get" the latest diet book or latest novel, so If have not found this to be a serious issue) Also, as I carry my ebook reader around, it is slowly dawning on me that wherever I go I can take dozens of books with me easily, and in just a few years, it could be the equivalent of my entire book collection. And in just a few more years, it could be the equivalent of the Library of Congress.

There has been another revelation about myself that has not been quite so positive: I have discovered how lazy I can immediately become. Already, I confess to a small twinge in the very back of my mind that finds it too "cumbersome" to have to go through the motions of downloading the book I want, take out the wire and plug things in, and transfer the file onto my reader, even though it takes only a few minutes altogether, all the while fully aware that getting the physical item would demand far more time and effort, that is, if I could get the item at all. In spite of this personal failing of my own however, I have found it to be a liberating experience.

An important sideline though, is that I am an "expert" in information retrieval and most people are not. Therefore, I know about the existence of the Internet Archive, Making of America, Gallica, Scirus, the Digital Book Index, and a host of other sites on the web where I can download ebooks and edocuments. I know a lot of the problems to be encountered when searching these sites: their advantages and disadvantages. I understand the different formats; I have some experience to help me know where I can probably find--or not find--a specific publication, and what is probably available, and what is probably not. Therefore, I have a sense pretty quickly that, e.g. Bury's Idea of Progress, or a novel of H.G. Wells is probably available for download somewhere on the web and where I would most likely find them. Perhaps most importantly, I know I will almost never be able to find what I want with a single search, but when looking for certain materials, with diligence I should succee!
 d. Without that knowledge, I don't believe that I would feel quite so liberated.

In fact, when I have talked about this with some of my patrons, I fancy myself in a situation similar to that of Ainsworth Spofford, who worked at the Library of Congress back in the later 1800s. He just knew where all the books were in the Library of Congress.

"Spofford freely admitted that his approach to subject collocation had made both the 1869 printed subject catalog and the shelf classification scheme into "subjective" systems. But he claimed that the subjective nature of the shelf system did not matter as long as the speedy retrieval of items was accomplished. The latter was possible because both he and his "intelligent assistants" were so familiar with the idiosyncrasies of the system that they simply knew where things were."
See: Miksa, Francis L. The development of classification at the Library of Congress. Occasional papers (University of Illinois at Urbana-Champaign. Graduate School of Library Science) ; no. 164.  p. 14. http://hdl.handle.net/2142/3957]

Did Spofford and his people really know where all the books were? I seriously doubt it, but it's irrelevant in any case, because although very few want to contemplate such matters at length, each person, no matter how dedicated or how intelligent, eventually retires and/or dies; today they will often move on to other jobs, but in any case eventually all their knowledge simply disappears. This is why we build such things as library catalogs, so that others are not overly reliant on what exists in the head of only one or two people.

Thankfully, I am not fool enough to declare that I know where all the materials are on the Internet, but I do have some skills and knowledge that have made it much easier and I want to share those skills and knowledge with other people. Of course, others out there know many things I do not know and if they are willing to share everyone gains.

The next logical question is: Has a traditional library catalog helped me find any of these wonderful books on the web? No... and yes. Let me explain.

It has happened that I want something in the Internet Archive, but it is in a multi-volume set. Very rarely are there any contents notes telling me that a certain story or novel is in volume 16 of someone's 25 volume set of collected works. This is where I can go into WorldCat or the LC catalog where I hope to be lucky enough to find a contents note for the set, or perhaps the volumes will be analysed in such a way that I can know which volume contains the work I want. This way I don't have to waste my time, and the bandwidth, downloading lots of materials that I do not need.

To summarize: while I still want some improvements in my ebook reader, it has already made a difference in my life since I can now read materials that were, for all intents and purposes, frustratingly unavailable to me; I discovered that I am lazy (my mother would say that she already knew that long ago) and these materials are easier to obtain than ever; finally I have a suspicion that one of the main reasons I find the ebook reader so useful is that finding interesting materials to place on it is relatively simple for me.

So, what can I conclude from this? If the ebook readers improve and come down in price as they have in the case of mp3 players, then it is reasonable to assume that ebook readers will become as common and as varied as audio players are today. This could occur very quickly if the price comes down enough and people realize the wealth of materials that are available. From a personal point of view, I think something like this could be extremely good for society, as people discover that great materials are available for free Therefore some of the greatest writings from the past that are the equal of anything written today could be read widely again by the general populace. I even fantasize that a "New Enlightenment" could take place as these great writings are "rediscovered" and they regain what I believe to be their rightful place in our society.

Is it so fantastical to imagine that someone looking for books to download will see that the latest Anne Rice novel can be had only for a high price, but discovers that Laurence Sterne's works, or Bram Stoker's works, are all available for free? Which would you choose? Although I may be wrong, I think many, many people would opt for the free; or at least give them a real try. And of those people willing to give them a try, some may even prefer the older works to the newer works. People may once again experience the power of the older works. Wouldn't it be amazing if Thomas Paine's incendiary Common Sense caught on anew in the popular imagination and modern governments again tried to ban it? Or what if someone "updated" it? In any case, I think it may be possible that older works, out of copyright, may play a more vital role in our society than before.

Of course, this is premised on people being able to find materials quickly and easily. It looks to me like there is a need for some kind of bibliographic tool somewhere.

But something frightens me in such a scenario. Once the scans of the millions of books in Google Books become generally available, when it eventually becomes possible to read any book on any ebook reader, and as more and more texts are made available, both free and for pay, the laziness factor may kick in. I don't believe I am all that much lazier than the next fellow (my mother may have disagreed) and I try to picture what I would do when I would find an electronic version for a book on my computer at home. I also imagine that I am the greatest curmudgeon who ever lived and I have gone into ecstasies over how much I hate digitized books--that they could never, ever replace printed books and I would not allow one into my home, but here I am looking at a digital book that I want.

I suspect that even though I may dislike the electronic book to the depths of my soul, would I hate it enough to: get up, find my keys, get into the car, drive to the library, park, go in, search the catalog, enter the stacks, hopefully find the book where it was supposed to be, check it out, then get back into the car and drive home? How many people will do all that just so they can hold the book in their hands for a couple of weeks? I confess that I would most probably be lazy enough to just take what I could get easily and have done with it.

Plus, I doubt very seriously if I would ever tell anyone what I had done.

If two major events such as these occurred at more or less at the same time: the Google Books agreement is approved, and people like ebook readers as much as I do, the two together could prove to be the double whammy that make the physical library a very lonely place. Although publishers have their concerns about selling digital books, sooner or later they will have no choice except to give the public what it wants. Almost everything published in the last twenty years or so has been created on a computer, and all the publishers would have to do is decide to make it available. If my scenario above holds about few people going through the motions to get a physical copy of a book that they can read online and usage of the physical collections declines, there seem to be few choices for physical libraries. Perhaps librarians would decide to try to keep their physical collections relevant and initiate new plans based on services such as NetFlix. The library would deliver the book(!
 s) directly to your home or office and you will be able to keep it as long as you want. Nevertheless, it seems to me that if this sort of thing happens, it will represent the death spasms of the physical library

It should be obvious from the preceding however, that I think this may happen in any case. While I may be wrong, I think that we can assume--based on previous experience--that ebook reader technology will continue to improve significantly and become much cheaper. Companies must and will fill that demand. Libraries must do the same thing.

Simple economic necessity will dictate a lot of it. Ebook readers are still between $200 and $500, but compare that to buying a regular book, for example, physical versions of Lord Byron's poetical works are available now for $25.99 on Amazon.com; electronic versions are available for $5.00  But there are other versions that can be downloaded for free. Does Amazon.com want its patrons to know that? Will any ebook provider help you to know that Byron's works are available for free when they are trying to sell them at a profit? Very few, I think. It must make book publishers shudder to think that the moment an author's works go into the public domain, there will no longer be a reason for anyone to pay for them. Ever. Also, what will happen when the Google Books agreement goes through?

No matter what happens, I think that the public will still need the help of librarians for a long time to come, but librarians must begin to broaden their focus from their local collections, beloved as they are, to the greater world that must become increasingly useful as these materials become easier to access and more pleasant to use.

To achieve this, librarians must begin to realize exactly what their skills are. The skills of managing a local physical collection may soon become similar to those of the traditional village blacksmith: skills absolutely vital to the workings of their communities--until the advent of the automobile On the other hand, it is my fervent belief that information does not organize itself, no matter how hair-raising the "information retrieval algorithms" may become. People will always need help and human intervention. Today's amazing technology should not render humans into passive receivers of whatever is given to them, but humans should use the technology to advance their own needs and interests.

Conclusions
My initial observations lead me to assume that ebook readers will become very popular rather quickly. While this is an undoubtedly positive step, simply placing ebook readers in the hands of untrained persons could render them only more helpless prey to companies that will point them only to those items they will supply for a price, although the same works may be available for free elsewhere. These companies and organizations may have other political or moral agendas. This is not finding fault, only stating a fact about the realities of modern corporations. In such cases, it will be a paramount interest for these agencies to keep the choices of the general public limited to those that will benefit the agencies' own profit and interests.

I believe that this is exactly the area where both the ethics and the tools of librarians can play a pivotal role not only for our own patrons, but for all of society: that is, to help people know what is really and truly available to them, no matter where it happens to be--not just what is in our physical collections, not just what is in Google Books, not just what is in our expensive online databases, but what is really available. Of course, this is a huge amount of material and people will continue to require a lot of help to navigate it and use it wisely. We also need to let people know what is available to them even thought it may conflict with our own personal moral values or political opinions, with a sense of privacy, and without any monetary profit to ourselves. This is something people will not find from profit-making corporations. In short, librarians need to be the trusted information professionals that we are now and have always been, and we need to transfer the!
 se values into the ever-widening information universe.

What a great time to be a librarian!

James Weinheimer  [email-masked]<mailto:[email-masked]>
Director of Library and Information Services
The American University of Rome
via Pietro Roselli, 4
00153 Rome, Italy
voice- 011 39 06 58330919 ext. 258
fax-011 39 06 58330992